How to Install a Foreign Language for LibreOffice MacOS

Motivation

I tried to install an additional language pack for LibreOffice 7.1 under MacOS Ventura. I downloaded LanguageTool-5.7.oxt from here and started it up. After some wait time, this led to the error

LibreOffice requires Oracle's Java Development Kit (JDK)
on macOS 10.10 or greater to perform this task.
Please install them and restart LibreOffice.
https://hub.libreoffice.org/InstallJava/?LOlocale=en-US

Solution

Hence, I downloaded the latest JDK from Oracle. I then restarted installation of the LanguageTool, which worked without issues.


Related: [[Computer/MacOS/- -|MacOS]]

Comments

So empty here ... leave a comment!

Leave a Reply

Your email address will not be published. Required fields are marked *

Sidebar